package ru.crystals.pos.api.comm;

/**
 * Тип иконки, отображаемый в сообщении.
 */
public enum IconType {
    /**
     * Без иконки.
     */
    NONE,
    /**
     * Иконка для сообщений об ошибках.
     */
    ERROR,
    /**
     * Иконка для предупреждениях.
     */
    WARNING,
    /**
     * Иконка для общих сообщений.
     */
    INFO,
    /**
     * Иконка для сообщений об успешном выполнении операции.
     */
    SUCCESS,
    /**
     * Сообщение о подарке.
     */
    GIFT,
    /**
     * Знак процента, символизирующий скидки
     */
    DISCOUNT_PERCENT
}
