
package ru.other.company.card.service.provider.xml;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;


/**
 * 
 *                     Корневой элемент документа "База карт"
 *                 
 * 
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
    "cards"
})
@XmlRootElement(name = "cards-base")
public class XmlExampleCards
    implements Serializable
{

    private final static long serialVersionUID = 1L;
    @XmlElement(name = "card")
    protected List<XmlExampleAbstractCard> cards;

    /**
     * 
     *                         Сами карты/купоны, зарегистрированные в "БД"
     *                     Gets the value of the cards property.
     * 
     * <p>
     * This accessor method returns a reference to the live list,
     * not a snapshot. Therefore any modification you make to the
     * returned list will be present inside the JAXB object.
     * This is why there is not a <CODE>set</CODE> method for the cards property.
     * 
     * <p>
     * For example, to add a new item, do as follows:
     * <pre>
     *    getCards().add(newItem);
     * </pre>
     * 
     * 
     * <p>
     * Objects of the following type(s) are allowed in the list
     * {@link XmlExampleAbstractCard }
     * 
     * 
     */
    public List<XmlExampleAbstractCard> getCards() {
        if (cards == null) {
            cards = new ArrayList<XmlExampleAbstractCard>();
        }
        return this.cards;
    }

}
