package ru.crystals.pos.api.ui.listener;

import java.math.BigDecimal;

/**
 * Интерфейс слушателя событий формы ввода суммы к оплате.
 * 
 */
public interface SumToPayFormListener extends CancelListener {
    
    /**
     * Сумма введена.
     * 
     * @param sumToPay введенная сумма
     */
    void eventSumEntered(BigDecimal sumToPay);

}
